function fp(ofs)
% function fp(ofs)
% Plots forward and port components of velocity
% when underway (U_ROTATE and V_ROTATE).
%  ofs: (optional) offset that overrides UV_OFFSET
%

global INITed LASTPLOT UV_OFFSET U_ROTATE V_ROTATE

if nargin == 0,
   ofs = UV_OFFSET;
end


if INITed ~= 1
  init
end
LASTPLOT = 'fp';

offset(ofs)

clf
subplot(211)
draw(U_ROTATE)
subplot(212)
draw(V_ROTATE)
